PPl board member tasks - Task #303

Lost contact
10/18/2013 10:54 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Thomas Gaul % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Last September we wrote Mr Thomas Gaul about inscribing a Pirate Party in Costa Rica but haven't heard from him again. Is it
posible to still keep working on it?

Enviado desde mi iPhone

History

#1 - 10/18/2013 01:28 PM - Thomas Gaul

You will 3)

#2 - 10/20/2013 08:18 PM - Denis Simonet
- Project changed from 5 to PPl board member tasks

- Assignee set to Thomas Gaul

As this is not a press request moved to board member tasks :).

#3 - 08/21/2014 06:41 PM - Thomas Gaul

- Status changed from New to Closed
